body {
	margin: 0px;
	padding: 0px;
  padding-top: 40px;
  color: #747474;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	background: #EFEFEF;
  text-align: center;
}

#page {
  width: 980px;
  margin: auto;
  text-align: left;
  background-color: #EFEFEF; //#C7404A;
}

#menu {
  float: left;
  width: 235px;
}

#menu a, a:link, a:visited, a:hover  {
  text-decoration: none;
  color: #C7404A;
}

#menu a:hover {
  text-decoration: underline;
  background-color: #FBD230;
}

#menu a {
  display: block;
  background-color: #E8E8E8;
  padding: 5px;
  margin-bottom: 3px;
  border-radius: 5px;
  padding-left: 20px;
}

#content_container {
  float: right;
}

#content {
  width: 700px;
  line-height: 25px;
}

h1 {
  font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	border: 1px solid #E2E2E2;
	font-weight: normal;
	margin-top: 0px;
}

h2 {
  font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	text-align: center;
	line-height: normal;
	color: #333333;
}

#footer {
  text-align: right;
  margin-top: 10px;
  padding-top: 5px;
  background-color: #EFEFEF;
  padding-right: 20px;
}
